<?php
namespace App\Services\Admin\YeWu;

use Illuminate\Support\Facades\DB;

class YuYueTypeService
{
    public function GetTypes()
    {
        $l=DB::table('s_appointment_type')->get();
        return \Yz::Return(true, '查询成功', $l);
    }
}
